package hiro.yoshioka.ast.sql;

import hiro.yoshioka.sql.resource.TmpSelectionDBTable;

public interface ISubQuery {

	public TmpSelectionDBTable getTmpSelectionDBTable();
	public boolean updatableStatement();
}